Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://ageneral.ai/v1/agents \ --header 'Authorization: Bearer <token>'
{ "agents": [ { "id": "<string>", "projectId": "<string>", "name": "<string>", "lifecycleState": "<string>", "guest": "<string>", "runtimeProvider": "<string>", "connectorSlugs": [ "<string>" ], "runtime": {}, "createdAt": "<string>", "updatedAt": "<string>" } ] }
Session JWT from Ageneral sign-in. Send as Authorization: Bearer <token>.
Authorization: Bearer <token>
Project id whose agents you want to list.
Success
Show child attributes